New Cubase 6.5, old VST and dongle question

For users of legacy Steinberg Cubase software
Post Reply
Scottyman
New Member
Posts: 10
Joined: Mon Jul 11, 2011 7:45 pm
Contact:

New Cubase 6.5, old VST and dongle question

Post by Scottyman » Fri Nov 16, 2012 5:38 am

I have the old Cubase 5 VST version with the printer port dongle and I just purchased the 6.5 version. I was told that when you have the new version of Cubase it should allow you to open the old version to work on the song files. I still have the old LPT dongle with the license on it but I can't do the transfer for some reason. The elicenser program won't allow the transfer any more and when I tried to run the old version of elicenser it would not connect to their server any more for me to transfer the LPT dongle license to my new USB elicenser.

I know that this issue is way long past and that there's the option to convert the song files to the new version of Cubase but I sure would love to be able to run my old Cubase once in awhile. Does anyone know if there's still a way to transfer the license or to be able to get the old version to run. Every time I try to run it it sees the new USB dongle and not the old LPT dongle even though it's there in the devise manager and I can see the data on it when I run the old elicenser program. I would even pay someone to transfer the license if it were still possible.

thinkingcap
Grand Senior Member
Posts: 6459
Joined: Tue Dec 21, 2010 3:27 pm

Re: New Cubase 6.5, old VST and dongle question

Post by thinkingcap » Fri Nov 16, 2012 6:54 am

Scottyman wrote:I have the old Cubase 5 VST version with the printer port dongle and I just purchased the 6.5 version. I was told that when you have the new version of Cubase it should allow you to open the old version to work on the song files. I still have the old LPT dongle with the license on it but I can't do the transfer for some reason. The elicenser program won't allow the transfer any more and when I tried to run the old version of elicenser it would not connect to their server any more for me to transfer the LPT dongle license to my new USB elicenser.

I know that this issue is way long past and that there's the option to convert the song files to the new version of Cubase but I sure would love to be able to run my old Cubase once in awhile. Does anyone know if there's still a way to transfer the license or to be able to get the old version to run. Every time I try to run it it sees the new USB dongle and not the old LPT dongle even though it's there in the devise manager and I can see the data on it when I run the old elicenser program. I would even pay someone to transfer the license if it were still possible.
What color is your printer port dongle?
Cubase 5.1.1 (32bit) | Win 7 Pro x64 SP1 | RME Fireface UFX | RME Fireface 800 | Cubase Essential 5 | Win 7 Home Premium x64
-------------------------------------------------------------------------------------------------------------------------------------------
I just took off my thinkingcap, it got filled up with too much crap...

popmann
Member
Posts: 273
Joined: Thu Dec 23, 2010 6:42 pm
Contact:

Re: New Cubase 6.5, old VST and dongle question

Post by popmann » Fri Nov 16, 2012 6:58 am

You mean VST32 (v5) from 10-12 years ago? You're my hero. Seriously. I mean, the only way to break the upgrade cycle is break it!

You can't run 6.5 on Win98. So, it's kind of a moot point, no? But, it only goes back to SX (v1 of the current cubase). So, you'll never get them on the same machine.

Leave the old one on the old machine and the new one on the new machine.

Scottyman
New Member
Posts: 10
Joined: Mon Jul 11, 2011 7:45 pm
Contact:

Re: New Cubase 6.5, old VST and dongle question

Post by Scottyman » Fri Nov 16, 2012 8:10 am

popmann wrote:You mean VST32 (v5) from 10-12 years ago? You're my hero. Seriously. I mean, the only way to break the upgrade cycle is break it!

You can't run 6.5 on Win98. So, it's kind of a moot point, no? But, it only goes back to SX (v1 of the current cubase). So, you'll never get them on the same machine.

Leave the old one on the old machine and the new one on the new machine.
Please don't assume what operating system I'm running. I've been running my old VST on my XP machine for quite awhile now and it runs great.
Last edited by Scottyman on Fri Nov 16, 2012 8:12 am, edited 1 time in total.

Scottyman
New Member
Posts: 10
Joined: Mon Jul 11, 2011 7:45 pm
Contact:

Re: New Cubase 6.5, old VST and dongle question

Post by Scottyman » Fri Nov 16, 2012 8:11 am

thinkingcap wrote:
Scottyman wrote:I have the old Cubase 5 VST version with the printer port dongle and I just purchased the 6.5 version. I was told that when you have the new version of Cubase it should allow you to open the old version to work on the song files. I still have the old LPT dongle with the license on it but I can't do the transfer for some reason. The elicenser program won't allow the transfer any more and when I tried to run the old version of elicenser it would not connect to their server any more for me to transfer the LPT dongle license to my new USB elicenser.

I know that this issue is way long past and that there's the option to convert the song files to the new version of Cubase but I sure would love to be able to run my old Cubase once in awhile. Does anyone know if there's still a way to transfer the license or to be able to get the old version to run. Every time I try to run it it sees the new USB dongle and not the old LPT dongle even though it's there in the devise manager and I can see the data on it when I run the old elicenser program. I would even pay someone to transfer the license if it were still possible.
What color is your printer port dongle?
It's the blue one.

Scottyman
New Member
Posts: 10
Joined: Mon Jul 11, 2011 7:45 pm
Contact:

Re: New Cubase 6.5, old VST and dongle question

Post by Scottyman » Fri Nov 16, 2012 6:10 pm

Just an update note.

I did have a copy of the old Synchrosoft 5.0.2.4 license program and I was able to install it on an old Win98 machine I have laying around to play old games. It recognizes my old LPT blue dongle and my new USB dongle without any trouble and it also sees the licenses contained on them.

When I try to transfer the license it gives me an error "cannot connect to server" so the old Synchrosoft server must have been taken down a long time ago.

Is there another way to force the transfer of the license between the dongles without having to connect to their server?

Also, this article from Steinberg states that I can destroy the dongle and send a picture to them and get a license update. Is this still possible?
https://www.steinberg.net/en/support/kn ... -port.html

I know that this is old software but the problem is that I have hundreds of songs in the old VST and I need to be able to go back and work on them. If all else fails I can do the conversion but there are some features in the old VST that have been abandoned in the new version of Cubase.

VST was working fine until I installed Wavelab 6 and when the USB dongle was activated the LPT port became disabled for some reason.

Scottyman
New Member
Posts: 10
Joined: Mon Jul 11, 2011 7:45 pm
Contact:

Re: New Cubase 6.5, old VST and dongle question

Post by Scottyman » Sat Nov 17, 2012 7:50 pm

Problem solved.

I sent a message to Steinberg and they said that all I had to do was destroy the dongle, send them a picture and they'll give me a new license to put on my USB dongle.

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: Google [Bot] and 5 guests